lodash-amd

lodash module bundles for AMD.

lodash-amd v3.10.1

The compatibility & modern builds of lodash exported as AMD modules.

Generated using lodash-cli:

$ lodash modularize compat exports=amd -o ./compat && lodash compat exports=amd -d -o ./compat/main.js
$ lodash modularize modern exports=amd -o ./modern && lodash modern exports=amd -d -o ./modern/main.js

The lodash-amd package is deprecated in favor of lodash@amd & lodash-compat@amd ≥ v3.0.0.

Defining a build as 'lodash'.

require({
  'packages': [
    { 'name': 'lodash', 'location': 'lodash-amd/modern' }
  ]
}, ['lodash/array/chunk'], function(chunk) {
  // use `chunk` 
});

See the package source for more details.